Subject: New Reply Received - CentrePoint - Quality Issues
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Feb 2020 02:43:54 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  CentrePoint - Quality Issues   Ticket comment <div>
<div>
<div style="direction: ltr">Hi there,</div>
<div>
<br>
</div>
<div style="direction: ltr">I submitted the item for return, yet to be collected by Centrepoint. and BtW I had to return yet another item as this time I was given a used / faulty handbag. Should I stop using it altogether?</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, February 12, 2020 2:34:52 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#377522] - CentrePoint - Quality Issues
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Muhammad,</div>
</div>
<div dir="ltr">
<div dir="ltr">
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)">Thank you for shopping with us.</span></div>
<div style="margin-bottom:0.0001pt; line-height:normal">
<span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">​</span><br>
</div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">Ww are sincerly apologies for any inconvenience</span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin-bottom:0.0001pt; line-height:normal">
<span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">In the meantime, an exchange is not available at
<a href="http://www.centrepointstores.com" rel="noreferrer">www.centrepointstores.com</a></span><span style="font-size:10.5pt; color:rgb(51,51,51)">. You can return online purchases through the below three channels:</span>
</div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 11.25pt 0.0001pt; text-indent:-0.25in; line-height:normal">
<span style="font-size:10pt; color:rgb(51,51,51)">·<span style='font-size:7pt; font-family:"Times New Roman"'> </span></span><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">You can contact our customer support team on 800-1111027to book a return
 and to be notified of the refund amount based on our return policy.</span> </div>
<div style="margin:0in 11.25pt 0.0001pt; text-indent:-0.25in; line-height:normal">
<span style="font-size:10pt; color:rgb(51,51,51)">·<span style='font-size:7pt; font-family:"Times New Roman"'> </span></span><span style="font-size:10.5pt; color:rgb(51,51,51)">You can also book the return online. You can log into your account and go to Order
 History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</span>
</div>
<div style="margin:0in 11.25pt 0.0001pt; text-indent:-0.25in; line-height:normal">
<span style="font-size:10pt; color:rgb(51,51,51)">·<span style='font-size:7pt; font-family:"Times New Roman"'> </span></span><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">You can now drop off your return to any (centrepoint) store across the
 UAE.</span> </div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)">Here’s what you need to do.</span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 11.25pt 0.0001pt; text-indent:-0.25in; line-height:normal">
<span style="font-size:10pt; color:rgb(51,51,51)">·<span style='font-size:7pt; font-family:"Times New Roman"'> </span></span><span style="font-size:10.5pt; color:rgb(51,51,51)">Visit your nearest store: Wrap your returns in their original shipping packaging
 and bring it along with your invoice to any (​<span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">centrepoint</span>) store in the UAE.</span>
</div>
<div style="margin:0in 11.25pt 0.0001pt; text-indent:-0.25in; line-height:normal">
<span style="font-size:10pt; color:rgb(51,51,51)">·<span style='font-size:7pt; font-family:"Times New Roman"'> </span></span><span style="font-size:10.5pt; color:rgb(51,51,51)">Hand over your return: An authorized staff member will take your package and hand
 you an acknowledgement receipt. Please keep this safe.</span> </div>
<div style="margin:0in 11.25pt 0.0001pt; text-indent:-0.25in; line-height:normal">
<span style="font-size:10pt; color:rgb(51,51,51)">·<span style='font-size:7pt; font-family:"Times New Roman"'> </span></span><span style="font-size:10.5pt; color:rgb(51,51,51)">Receive your refund: After we check your returns, we'll process your refund. If
 you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</span>
</div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)">Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)">Feel free to get in touch with us for further assistance.</span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin-bottom:0.0001pt; line-height:normal">
<div><span style="font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
<div>
<span style="font-size:10.5pt; color:rgb(51,51,51)">The</span> <span style="font-size:10.5pt; color:rgb(51,51,51)">
S</span><span style="font-size:10.5pt; color:rgb(51,51,51)">upport Team</span> </div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/377522